enabled: true
rememberme:
  enabled: true
  timeout: 604800
  name: grav-rememberme
user_registration:
  enabled: false
route: /login
built_in_css: true
built_in_js: true
redirect_after_login: ''
site_host: https://intotheeast.com
